Subject: [MMUSIC] Toronto time for human language draft discussion

From: Randall Gellens <[email-masked]>
Date: Sun, 20 Jul 2014 06:24:12 -0700

It looks like Thursday at 4:40 is the most popular time.  I'll leave 
the poll up at least until this evening to give more people a chance 
to weigh in on a preferred time, but as it stands now it looks like 
Thursday at 4:40 PM.

>  Hi to everyone who participated in previous discussions about the 
> human language negotiation draft.
>
>  I'd like to make progress on this draft.  I think meeting in 
> Toronto can help that.  Please participate.
>
>  I created a Doodle poll to see if we can find a time in Toronto to 
> meet face to face.
>
>  Doodle poll for time at Toronto to discuss open issues and moving 
> forward with Human Language Negotiation: 
> http://doodle.com/pm3mph6xa3m9kupp
>
>  Link to current version of draft: 
> http://tools.ietf.org/html/draft-gellens-negotiating-human-language

-- 
Randall Gellens
Opinions are personal;    facts are suspect;    I speak for myself only
-------------- Randomly selected tag: ---------------
The price of apathy towards public affairs is to be ruled by evil men.
                    --Plato